.product-carousel{display:none;opacity:1!important;position:relative;width:100%;-ms-touch-action:pan-y;}
#column-left .product-carousel, #column-right .product-carousel{display:block;}
#column-left .customNavigation, #column-right .customNavigation{display:none;}
#column-left .banners-slider-carousel .customNavigation,
#column-right .banners-slider-carousel .customNavigation{display:block;}
.product-carousel .slider-wrapper{display:none;position:relative;-webkit-transform:translate3d(0px, 0px, 0px);-webkit-perspective:1000;}
.product-carousel .slider-wrapper-outer{overflow:hidden;position:relative;width:100%;}
.product-carousel .slider-wrapper-outer.autoHeight{-webkit-transition:height 500ms ease-in-out;-moz-transition:height 500ms ease-in-out;-ms-transition:height 500ms ease-in-out;-o-transition:height 500ms ease-in-out;transition:height 500ms ease-in-out;}
.product-carousel .slider-item{float:left;}
.slider-controls .slider-page,
.slider-controls .slider-buttons div{cursor:pointer;}
.slider-controls{-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-tap-highlight-color:transparent;}
.grabbing{cursor:url("../../image/megnor/grabbing.png") 8 8, move;}
.product-carousel .slider-wrapper,
.product-carousel .slider-item{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;list-style:none;}
.customNavigation{text-align:center;position:relative;width:100%}
.customNavigation a{-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-tap-highlight-color:transparent;display:block;float:right;height:25px;position:absolute;top:-50px;width:25px;text-indent:-9999px;cursor:pointer;}
.customNavigation a.prev{background:url("../../images/sprite.png") no-repeat scroll -206px 2px transparent;right:35px;}
.customNavigation a.prev:hover{background-position:-206px -24px;text-decoration:none;}
.customNavigation a.next{background:url("../../images/sprite.png") no-repeat scroll -232px 2px transparent;right:10px;}
.customNavigation a.next:hover{background-position:-232px -24px;text-decoration:none;}
.additional-carousel .product-carousel{width:auto;margin:0 15px;}
.additional-carousel .customNavigation a.prev{background:url("../../images/sprite.png") no-repeat scroll -203px -262px transparent;left:-3px;top:33px;z-index:999;text-indent:-9999px;cursor:pointer;}
.additional-carousel .customNavigation a.prev:hover{background-position:-203px -291px;text-decoration:none;z-index:999;}
.additional-carousel .customNavigation a.next{background:url("../../images/sprite.png") no-repeat scroll -233px -264px transparent;right:-7px;top:33px;cursor:pointer;z-index:999;text-indent:-9999px;}
.additional-carousel .customNavigation a.next:hover{background-position:-233px -293px;text-decoration:none;z-index:999;}
.additional-carousel .slider-item{float:left;width:82px;}
.additional-carousel .slider-item .product-block{background:none repeat scroll 0 0 #FFFFFF;border-radius:3px;clear:both;overflow:hidden;padding:2px;}
.product-info .product-image .customNavigation{text-align:center;position:absolute;width:100%;z-index:9;}
.product-info .product-image .customNavigation a{-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-tap-highlight-color:transparent;display:block;float:right;height:20px;position:absolute;top:-34px;width:16px;}
.product-info .product-image .customNavigation a.prev{background:url("../../image/megnor/sprite.png") no-repeat scroll -11px -60px transparent;left:-3px;top:35px;}
.product-info .product-image .customNavigation a.prev:hover{background-position:-11px -90px;text-decoration:none;}
.product-info .product-image .customNavigation a.next{background:url("../../image/megnor/sprite.png") no-repeat scroll -43px -60px transparent;right:-3px;top:35px;}
.product-info .product-image .customNavigation a.next:hover{background-position:-43px -90px;text-decoration:none;}